# Cave Bear
>*Large beast, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 42 (5d10 + 15)
>- **Speed** 40 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|20 (+5)|10 (+0)|16 (+3)|2 (-4)|13 (+1)|7 (-2)|
>___
>- **Skills** Perception +3
>- **Senses** darkvision 60 ft., passive Perception 13
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Keen Smell.*** The bear has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** The bear makes two attacks: one with its bite and one with its claws.  
>
>***Bite.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (1d8 + 5) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage.